API ReferenceMerchant
Path Parameters
rfc*string
Match
^[A-Z&]{3,4}\d{6}[A-Z0-9]{3}$Length
12 <= length <= 13Response Body
application/json
application/json
curl -X get "https://api.timbrify.com/api/v1/merchant/mx/fiscal-score/stringstring"{
"data": {
"rfc": "string",
"score": 0,
"riskLevel": "string",
"components": {
"efos": {
"score": 0,
"label": "string"
},
"satStatus": {
"score": 0,
"label": "string"
},
"history": {
"score": 0,
"label": "string"
},
"cancellations": {
"score": 0,
"label": "string"
},
"age": {
"score": 0,
"label": "string"
}
},
"alerts": [
"string"
],
"lastUpdated": "string"
}
}{
"error": "string",
"message": "string",
"details": null
}